@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
body{padding:0;font-family:"Lato",sans-serif;font-weight:400;font-style:normal}
main{max-width:1825px;margin:0 auto}
/*===========carousel CSS===========*/
.carousel_Wrap{position:relative}
.slick-initialized .slick-slide{position:relative}
.image_carousel .car_detail_warp{position:absolute;left:0;top:0;width:60%;height:100%;padding:80px;display:flex;align-items:center}
.image_carousel .car_desc_wrap{color:#fff;background:rgba(0,0,0,0.65);padding:20px;max-width:500px}
.image_carousel .car_description h4{margin-top:0;margin-bottom:15px;font-size:30px}
.image_carousel .car_description p{margin:0;font-size:18px;font-weight:300;line-height:1.3em}
.image_carousel .car_description p.sml_text{margin:0;font-size:14px;font-weight:300}
.car_image img{max-width:100%;display:block;height:auto}
button.slick-arrow{position:absolute;top:50%;z-index:99;width:32px;height:52px;font-size:0;background:none;border:0;cursor:pointer}
button.slick-next.slick-arrow{right:20px;background:url(../images/arrow-next.png) no-repeat center}
button.slick-prev.slick-arrow{left:20px;background:url(../images/arrow-prev.png) no-repeat center}
.slider_dots{position:absolute;top:0;left:0;width:100%;z-index:99;background:rgba(0,0,0,0.65);padding:15px 0}
.slider_dots ul.slick-dots{padding:0;margin:0;list-style:none;display:flex;align-items:center;justify-content:center;gap:30px;flex-wrap:nowrap;transition:all .2s}
.slider_dots ul.slick-dots li{text-align:center;cursor:pointer;color:#fff}
.slider_dots ul.slick-dots li span{overflow:hidden;display:inline-block;padding:5px;position:relative;white-space:nowrap}
.slider_dots ul.slick-dots li span:after{content:'';position:absolute;bottom:0;left:-100%;width:100%;border-bottom:3px solid #fff;transition:all .5s}
.slider_dots ul.slick-dots li.slick-active span:after{left:0}
@media (max-width:991.5px) {
.slider_dots{position:relative;padding:15px;width:100%;overflow-x:scroll;-webkit-overflow-scrolling:touch}
.image_carousel .car_detail_warp{position:relative;padding:20px;width:100%;display:block}
.image_carousel .car_desc_wrap{color:#000;background:#fff;text-align:center;max-width:100%;padding:0}
button.slick-arrow{display:none!important}
.slider_dots ul.slick-dots{justify-content:flex-start;width:fit-content}
.slider_dots ul.slick-dots li{width:30vw;flex:0 0 30vw}
}
@media (max-width:767px) {
.car_description h4{font-size:24px}
.car_description p{font-size:16px}
.car_description p.sml_text{font-size:12px}
}
/*===========carousel CSS End===========*/
/*===========Hot Spots CSS===========*/
.hotSpots{position:relative;margin:50px 0}
.hsProduct_Wrap{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.hsProduct{position:relative;flex:0 0 33.3333%}
.hsProduct img{max-width:100%;height:auto;display:block}
.hsp_wrapper{position:absolute;width:35px;height:35px;z-index:1000}
.hsp_point{display:block;border:2px solid #fff;background:rgba(145,145,145,.4);width:100%;height:100%;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;outline-style:none;cursor:pointer}
.hsp_point.selected,.hsp_point:focus-visible{background:rgba(50,150,255,.8)}
.hsp_popover{position:absolute;margin:-10px 10px 0 8px;max-width:300px;opacity:0;transition:all 0.5s;z-index:999;}
.hsp_popover.show{opacity:1;z-index:1111;}
.hsp_popover > div{background:#fff;padding:15px;border:1px solid #aaa;border-radius:5px}
.hsp_popover h4{margin:0 0 15px}
.hsp_popover p{margin:0}
.hsp_popover.leftArrow > div:before{content:'';width:14px;height:14px;position:absolute;display:block;z-index:1011;background:#fff;transform:rotate(45deg);left:-8px;top:14px;border:1px solid #aaa;border-right-color:transparent;border-top-color:transparent}
.hsp_popover.rightArrow > div:before{content:'';width:14px;height:14px;position:absolute;display:block;z-index:1011;background:#fff;transform:rotate(45deg);right:-8px;top:14px;border:1px solid #aaa;border-left-color:transparent;border-bottom-color:transparent}
.hsp_popover button.popclose{position:absolute;top:5px;right:5px;z-index:1020;border:0;line-height:24px;border-radius:30px;width:25px;height:25px;background:#fff;font-size:16px;cursor:pointer}
@media (max-width:991.5px) {
.hsProduct{flex:0 0 100%;max-width:600px;margin:0 auto}
}
@media (max-width:767.5px) {
.hsp_popover{width:80%;max-width:100%;left:50%;transform:translateX(-50%)}
}
/*===========Hot Spots CSS End===========*/
/*===========Carousel02 CSS===========*/
/*Card Details Section*/
.step_carousel .car_detail_warp{position:absolute;left:0;top:0;width:60%;height:100%;padding:80px;display:flex;align-items:center}
.step_carousel .car_desc_wrap{color:#fff;background:rgba(0,0,0,0.8);padding:20px;max-width:550px}
.step_carousel .car_description h4{margin:15px 0;font-size:32px}
.step_carousel .car_description p{margin:0;font-size:20px;font-weight:300;line-height:1.3em}
.step_carousel .car_description p.sml_text{margin:0;font-size:14px;font-weight:300}
/*Step Button Section*/
.step_carousel .slider_dots_bar ul.slick-dots{list-style:none;padding:0;margin:0}
.step_carousel .slider_dots_bar{position:absolute;z-index:999;right:10%;min-width:300px;top:50%;transform:translateY(-50%)}
.step_carousel .slider_dots_bar ul li span{display:block;background:#fff;margin-bottom:15px;max-width:70%;padding:5px 15px;border-radius:25px;line-height:2;border:2px solid #000;cursor:pointer;transition:all .5s}
.step_carousel .slider_dots_bar ul li:hover span,.slider_dots_bar ul li.slick-active span{background:#000;color:#fff;border-color:#fff}
@media (max-width: 991.5px) {
.step_carousel .car_detail_warp{position:relative;padding:20px;width:100%;display:block}    
.step_carousel .car_desc_wrap{color:#000;background:#fff;text-align:center;max-width:100%;padding:0}   
.step_carousel .slider_dots_bar{position:relative;padding:15px;width:100%;overflow-x:scroll;-webkit-overflow-scrolling:touch;transform:none;min-width:auto;left:0;right:inherit}
.step_carousel .slider_dots_bar ul.slick-dots{display:flex;gap:30px;align-items:center;justify-content:flex-start;width:fit-content}
.step_carousel .slider_dots_bar ul.slick-dots li{width:30vw;flex:0 0 30vw}
.step_carousel .slider_dots_bar ul li span{max-width:100%;text-align:center;margin:0;white-space:nowrap}
}

/*Carousel02 CSS*/


ul.slick-dots{position:static}
.slick-dots li{display:block}
